@media (max-width: 1024px){
  .progress-page .white-box {
      padding: 40px 35px
  }
}

@media (max-width: 991px){
  .progress-page tr.indented td p, .progress-page .field--item .field--name-body tr.indented td p {
    line-height: 20px;
  }
  .progress-page tr.indented td ul li:before, .progress-page .field--item .field--name-body tr.indented ul li:before {
    top: 4px;
  }
  .bottom-top-scroll-div {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 0;
    z-index: 99;
    border: none;
    outline: none;
    color: white;
    cursor: pointer;
    padding: 10px 15px;
  }
  .bottom-top-scroll-div span{
      width: 36px;
      height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
      background-color: #0099d8;
      text-align: center;
      padding: 15px;
      border-radius: 50%;
  }
}
@media (max-width: 767px){
  .progress-page .ast-country-downld .section-download {
    padding-left: 0;
    top: 128px;
  }
  .progress-page .chart-style-box .chart-wrap:after {
    display: none;
  }
  .progress-page .ast-country-downld .section-download-inner{
    display: block;
  }
  .progress-page .section-download .section-download-inner>.download-link-wrap {
    margin-bottom: 10px;
    margin-right: 10px;
  }
  .progress-page .ast-country-downld .section-download a{
    justify-content: center;
  }
  .progress-page .white-box {
    margin-bottom: 0;
  }
  .progress-page .right-section {
    /*margin-top: 46px !important;*/
    margin-top: 10px !important;
    background: transparent;
  }
  .progress-page div.ast-sector-data-wrap {
    margin-bottom: 20px;
  }
  .progress-page .parent-section-title {
    padding-right: 10px;
  }
  .progress-page .benchmarkFilter .countryList {
    margin-top: 29px;
  }
  .progress-page h4.parent-section-title ,
  .progress-page article h2, article .section-title{
  /*  font-size: 23px ;*/
  }
  .progress-page article .section-title+.section-title,
  .progress-page article .parent-section-title+.section-title{
    /*font-size: 19px !important;*/
  }
  /*.progress-page .action>div.share {
     background-position:0px -103px;
  }
  .progress-page .action>div.download {
     background-position: 0px -51px;
  }
  .progress-page .action>div {
    width: 41px;
    height: 41px;
  }*/
  .progress-page .with-action-info .action-inside .info {
    margin:  0 ;
  }
  .progress-page .card-style-3 .grid-items-2 .card-items ,
  .progress-page .card-style-3 .grid-items-4 .card-items{
    width: 100%;
  }
  .progress-page .source-section,
  .progress-page ul.footnotes li.footnote, .right-panel-contents ul.footnotes li.footnote{
    word-break: break-word;
  }
  .progress-page .project-preparation .chart-wrap {
    padding-right:0;
    padding-bottom: 0;
  }
  .progress-page .card-content-area ul{
    display: block;
  }
  .progress-page .card-style-extended .card-items.more-than-2-items .card-content-area .list-subitems{
    width: 100% !important;
    border: 0;
  }
  .progress-page .ppp-section-items .views-row:not(:last-child) .ast-sector-data-wrap {
    margin-bottom: 10px;
  }
  .benchmarkFilterInner .region-countries {
    padding: 10px 0;
  }
  .accordion-row.active .action-wrap.action-horizontal .action {
    justify-content: flex-end;
    margin: 10px 0;
  }
  .accordion-row.active .accordion-head .action-wrap {
    position: static;
  }
  .progress-page .table-white-box {
    /*margin-bottom: 10px !important;*/
  }
  .progress-page .visualization-component .action-wrap.action-inside{
    flex-direction: row;
  }
  .progress-page .visualization-component .action-wrap.action-inside{
    display: block;
  }
  .progress-page .with-action-info .action-inside .info {
    float: left;
    margin-top: 4px;
  }
  .with-action-info .action-inside .action {
    float: right;
  }
  .progress-page .white-box {
      padding: 20px 15px;
  }
  .progress-page .card-style-3 .view-content {
      margin-bottom: -10px;
  }
  .progress-page .card-style-3 .grid-items-4 .card-items {
    padding-bottom: 10px;
      margin-bottom: 10px;
  }
  /*.card-col:nth-child(even) .info-contents:after {
    right: 57%;
    left: auto;
    bottom: -33px;
    top: auto;
    transform: rotate(-86deg);
  }*/
  .info-contents{
    bottom: -25px;
    top: auto;
    left:-109px !important;
    right: 0;
    width: 271px;
  }
  .progress-page .with-action-info .action-wrap {
      margin: 0 0 20px;
  }
  article .chart-style-box .section-title.section-sub-title {
      margin-left: 0;
      margin-bottom: 0;
      margin-top: 0;
  }
  article .chart-style-box .table-block {
    padding-left: 0;
    padding-right: 0;
  }
  .card-col .info-contents {
    right: 0 !important;
    left: auto !important;
    top: auto;
      bottom: 100%;
    max-width: 220px;
    padding: 20px 30px 20px 20px;
    transform: translateY(0);
    }
    .card-col .info-contents:after {
      right: 0 !important;
      left: 0 !important;
      margin: 0 auto;
      transform: rotate(270deg) !important;
      bottom: -33px;
      top: auto;
  }
  .progress-page .card-component .card-col .card-title {
    width: 100%;
  }
  .popup-info-inner .popup-contents h2.section-title {
    padding-right: 0;
  }

}
@media (min-width: 768px) and (max-width:991px) {
  .progress-page .card-style-3 .grid-items-2 .card-items:not(:nth-child(2n)),
  .progress-page .card-style-3 .card-items:not(:nth-child(3n)){
    margin-right: 0;
  }
  .progress-page .card-style-3 .card-items {
    /*  width: calc( 100% - 250px);*/
    width: calc( 100% - 247px);
    word-break: break-word;
    margin: 0 15px 15px 0 !important;
  }
  .progress-page .card-style-3 .card-items:nth-child(2n) {
      margin-right: 0 !important;
  }
  .progress-page .section-download-inner{
    /*margin-right: 12px;*/
  }
  .progress-page .status-indicators ul {
    display: block;
  }
  .progress-page .status-indicators ul li {
    float: left;
  }
  .progress-page .card-style-3 .grid-items-4 .card-items {
    width: calc( 100% - 250px);
  }
  .progress-page .table-white-box {
      padding: 25px 30px 40px;
  }
  .progress-page .white-box {
      padding: 40px 30px
  }
  .table-content td ul > li:not(:last-child) {
      margin: 8px 0;
  }
}
.ast-sector-data-wrap .parameter-section-title{
  font-weight: bold;
}
.share-download .hover-content{
  right: 62px;
    padding-right: 0;
}
.share-download.content-hover-wrap .hover-content-inner{
  width: 110px;
}
@media (min-width: 992px){
  .bottom-top-scroll-div {
    display: none !important;
  }
}